﻿body {
}

.card {
  display: grid;
  grid-template-columns: 300px;
  grid-template-rows: 90px 100px 10px;
  grid-template-areas: "image" "text" "stats";

  border-radius: 10px;
  background: white;
  box-shadow: 5px 5px 15px rgba(0,0,0,0.9);
  font-family: Arial;
  text-align: center;
   margin: 0 auto; /* Added */
        float: none; /* Added */
width:250px;
height:210px;

}
.card-image {
  grid-area: image;
}
.card-text {
  grid-area: text;
  padding-top:20px;
}
.card-stats {
  grid-area: stats; 
 
}
.card-image {
  grid-area: image;
  background: url("img1.jpg");
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
  background-size: cover;

width:250px;
height:120px;
}
.card-text {
margin-top:10px;
  grid-area: text;
  margin: 10px;
width:230px;
height:60px;
}
.card-text .date {
  color: rgb(255, 7, 110);
  font-size:13px;
}
.card-text p 
{
    font-family: Serif;
  color: black;
  font-size:13px;
  font-weight: bold;
}

.card-stats 
{
   
    font-family: Serif;
  color: blue;
  font-size:12px;
  font-weight: bold;
}
.card-text h2 {
  margin-top:0px;
  font-size:28px;
}
.card:hover {
  transform: scale(1.08);
  box-shadow: 5px 5px 15px rgba(0,0,0,0.6);
}
.card {

...
  transition: 0.5s ease;
  cursor: pointer;
 text-align:center;
 margin-bottom:30px;
}

